/* 입력폼 */
.frm_select{height: 44px; font-size: 16px; border: 1px solid #e7e7e7; color: #666; border-radius: 3px; padding: 10px 50px 10px 10px; background: url(/source/img/select-icon.png) no-repeat center right 10px; -moz-appearance: none; -webkit-appearance: none; appearance: none;}
.required_label:before {content: "*"; position: absolute; left: -10px; top: 8px; font-size: 16px; font-weight: bold; color: #ff1f00; line-height: 1;}

.textarea_char_count_wrap{position: relative;}
.textarea_char_count{position: absolute; bottom: 15px; right: 15px; z-index: 10; font-size: 15px; font-weight: 400; color: #b5b5b6; line-height: 1;}

.form_inner_title{padding: 14px 10px; font-size: 22px; font-weight: bold; color: #1d2088; line-height: 1.2; border-top: 4px solid #3f419a; border-bottom: 1px solid #c9caca;}
.form_inner_title span{padding-left: 5px; font-size: 15px; font-weight: 400; color: #4c4948; vertical-align: middle;}
.form_inner_wm{padding: 30px 0 30px 18px;}
.write_in_list{overflow: hidden;}
.write_in_list_ul{margin: -5px -10px;}
.write_in_list_ul > li{padding: 5px 10px;}
.write_in_list input[type="radio"],
.write_in_list input[type="checkbox"]{margin-top: -2px; cursor: pointer;}
.write_in_list input[type="radio"] + label,
.write_in_list input[type="checkbox"] + label{font-size: 15px; font-weight: 400; color: #4c4948; cursor: pointer;}

.info_textbox{margin-top: 22px;}
.info_text{font-size: 16px; font-weight: 400; color: #3e3a39;}
.info_text img{width: 19px; margin-right: 5px;}

.form_submit_box{padding-top: 40px; border-top: 1px solid #cececd;}
.form_submit_btn{display: block; width: 310px; max-width: 100%; height: 58px; line-height: 58px; margin: 0 auto; border: 0; border-radius: 3px; font-size: 22px; font-weight: 400; color: #fff; background: #3f419a;}

.va-top .write_row_title{padding-top: 10px; vertical-align: top;}
.va-top .write_row_content{vertical-align: top;}
.va-top .required_label:before{top: 18px;}

/*sub*/
.sub__top.cf .sub__top-title{float: left;}

.text__section{margin-top: 80px; border-top: 4px solid #3f419a;}
.text__section.mt0{margin-top: 0;}
.text__lay-tit{display: block; padding: 15px 10px; border-bottom: 1px solid #c9caca; font-size: 20px; font-weight: 700; color: #1d2088;}
.text__lay-ct{display: block; padding: 30px 10px;}
.text__lay-dt > li{margin-top: 20px;}
.text__lay-dt > li:first-child{margin-top: 0;}
.text__lay-dt2{margin-top: 10px; padding-left: 25px;}
.text__lay-expl1{font-size: 17px; font-weight: 400; color: #3e3a39;}
.text__lay-expl2{font-size: 19px; font-weight: 700; color: #3e3a39;}
.text__lay-expl2:before{content:""; display: inline-block; width: 19px; height: 19px; margin: 4px 7px 0 0; background: url('/source/img/check-icon.png') no-repeat center/contain; vertical-align: top;}
.text__lay-expl3{font-size: 17px; font-weight: 400; color: #3e3a39;}

.popup__layout{display: none; position: fixed; top: 0; left: 0; z-index: 500; width: 100%; height: 100%; background: rgba(34,24,21,0.3);}
.popup__contents{overflow-y: auto; position: absolute; top: 50%; left: 50%; z-index: 550; transform: translate(-50%, -50%); height: 90%; padding: 70px; background: #fff;}

.popup__lay-closebox{position: absolute; top: 15px; right: 15px; z-index: 10;}
.popup__lay-close{border: 0; background: none;}
.popup__lay-close img{width: 28px; opacity: 0.5;}
.popup__lay-tit{margin-bottom: 35px; font-size: 46px; font-weight: 900; color: #1d2088; text-align: center;}

/* board type - text A(텍스트형) */
.board_text_a .sub__content{margin-top: 11px;}

/* board type - gallery A(갤러리형) */
.board_gallery_a .sub__content{margin-top: 11px;}

/* board type - webzine A(웹진형) */
.board_webzine_a .sub__content{margin-top: 11px;}

/* 기술상담 > 기술매칭서비스(board - text A custom) */

/* 기술상담 > 등록기술자 */
.engineer_btn_box{overflow: hidden; margin-top: 80px; text-align: center;}
.engineer_btn_ul{margin: -10px -20px;}
.engineer_btn_ul > li{padding: 10px 20px;}
.engineer_pop_btn{display: block; width: 310px; max-width: 100%; height: 58px; line-height: 58px; margin: 0 auto; border: 0; border-radius: 3px; font-size: 22px; font-weight: 400; color: #fff; text-align: center;}
.engineer_pop_btn.status{background: #727070;}
.engineer_pop_btn.apply{background: #3f419a;}

.engineer_status_empty{padding: 150px 0; font-size: 30px; font-weight: 400; color: #727171; text-align: center;}

/* 협력기업 > 협력기업현황 */
.board_top_btn_box{overflow: hidden; float: right; margin-top: 10px;}
.board_top_btn_ul{margin: 0 -2px;}
.board_top_btn_ul > li{padding: 0 2px;}
.partner_pop_btn{display: inline-block; position: relative; z-index: 10; width: 80px; height: 36px; line-height: 36px; border: 0; font-size: 21px; text-align: center; font-weight: 700; color: #fff; background: #3f419a;}
.partner_pop_btn.active{ color: #000; background: #c0c0c0;}
.partner_pop_btn.partner_btn_write {background: #878686; padding:0 8px; height: 30px; line-height: 30px;}

#partner_apply_popup .form_wrap{border-top: 4px solid #3f419a;}


/* 2023-04-05 반응형 작업 시작 */
@media screen and (max-width:1800px){
  /* header */
  .header__logo {width: 280px; margin-left: 20px; line-height: 80px;}
  .header__gnb--link {min-width: auto; padding: 0 10px; line-height: 80px;}
  .header__gnb--item-long .header__gnb--link {min-width: auto;}
  .header__gnb--link-text {font-size: 22px; line-height: 80px;}

  /* footer */

  /* common */

  /* main */

  /* sub */
  .sub {padding-top: 80px;}

} /*@media End*/

@media screen and (max-width:1530px){
  /* sub */
  .sub_wr {padding: 0 20px;}
} /*@media End*/

@media screen and (max-width:1280px){
  /* header */
  .header__gnb {display: none;}

  .header__right_top {display: none;}
  .header__search {display: none;}
  .header__mo_btn {display: block;}

  /* footer */
  .footer__inner {border-top: none; margin: 0; padding: 21px 0 44px;}

  .footer__logo {display: block; margin-right: 0; margin-bottom: 30px;}
  .footer__content {display: block; width: 100%;}
  .footer__info--text {font-weight: 400; font-size: 20px; color: #c9caca;}
  .footer__info--text:first-child {display: block;}
  .footer__info--text:first-child::after {display: none;}

  .footer__page {margin-bottom: 18px;}
  .footer__page--link {font-size: 20px; font-weight: 700;}
  .footer__copyright {font-weight: 400; font-size: 22px; color: #c9caca;}

  /* common */
  .wrap2 {width: 100%; padding: 0 20px;}
  .sub_contents {padding-left: 0;}
  .sub_wr {flex-direction: column; padding: 0;}
  .moDisplayNone {display: none!important;}

  /* main */
  .main-visual__slide {height: calc(100vh - 282px);}
  .main-company {display: none;}
  .main-visual__title {display: none;}
  .mo-visual__title {display: block;}

  /* sub */
  .sub_visual {height: auto;background: none; padding: 25px 20px; border-bottom: 1px solid #c9caca;}
  .sub_visual::after {display: none;}
  .sub_vs_txt_box {position: static; transform: none;}
  .sub_vs_txt1 {color: #4c4948; font-weight: 700; font-size: 29px; text-align: left; background:  url('/source/img/icon-mo-back.png') no-repeat center left; padding-left: 42px; cursor: pointer;}

  .sub_location.pc.fix {position: static;}
  .sub_contents.fix-left {padding: 0 20px; padding-bottom: 120px; padding-top: 48px; max-width: none;}

  .sub_location.pc {padding-top: 0;}
  .sub_location.pc .sub_location_inner {width: 100%; border: none; padding: 0 20px; border-bottom: 1px solid #c9caca; overflow-x: scroll;}
  .sub_location_part {display: none;}
  .sub_location_ul {padding: 0; border-bottom: none; white-space: nowrap;}
  .sub_location_ul > li {display: inline-block;}
  .sub_location.pc .sub_location_ul > li > a {min-width: 120px;}
  .sub_location_ul > li > a p {text-align: center; font-weight: 400; font-size: 25px; color: #3e3a39; padding: 7px 0;}
  .sub_location_ul > li.active > a p {color: #1d2088; position: relative;}
  .sub_location_ul > li.active > a p::after {content: ''; width: 100%; height: 2px; background-color: #1d2088; position: absolute; bottom: -1px; left: 50%; transform: translateX(-50%);}

  .sub_contents {width: 100%; max-width: none; padding: 0 20px; padding-bottom: 120px; padding-top: 48px; }

  /* 설립목적 */
  .purpose-sequence_txt {display: block; width: 100%; padding-left: 0;}

  /* 연혁 */
  .history_inner-box--title {width: 128px; padding-top: 10px;}
  .history_title {font-size: 35px;}
  .history_inner-box--content {display: block; width: 100%; margin-left: 0; margin-top: 35px;}

  /* 조합CI */
  .ci-contents-logo_ul {display: block; padding: 60px 0;}
  .ci-contents-logo_ul > li {margin-left: 0; display: block;}
  .ci-contents-logo_ul > li:last-child {margin-top: 30px;}
  .ci-contents-text {padding-left: 0; padding-right: 0;}

  /* 오시는길 */
  .map__content_wrap {width: 100%; margin-left: 0;}
  .map_addr_info-text {width: 100%; display: block;}

} /*@media End*/

@media screen and (max-width:1023px){
  /* header */

  /* footer */

  /* common */

  /* main */

  /* sub */

} /*@media End*/

@media screen and (max-width:767px){
  /* header */

  /* footer */

  /* common */

  /* main */

  /* sub */

} /*@media End*/

@media screen and (max-width:480px){
  /* header */
  .header__logo {width: 230px;}
  .mo-menu-logo {width: 250px;}
  .mo-menu-content {height: calc(100% - 84.23px);}
  .mo-menu-close {top: 27px;}
  .mo-menu-left {width: 140px;}
  .mo-menu-right {width: calc(100% - 140px); padding-left: 20px;}
  .mo-menu-left-ul li {font-size: 22px; padding: 8px 0;}
  .mo-menu-right-ul li a {font-size: 22px;}
  .mo-menu-right-ul li.title img {width: 100px;}

  /* footer */
  .footer__page--link {font-size: 18px;}
  .footer__info--text {font-size: 16px;}
  .footer__copyright {font-size: 14px;}

  /* common */

  /* main */
  .main-visual__slide {height: calc(100vh - 256.5px);}
  .mo-visual__btn {padding-top: 25px;}
  .mo-visual__btn a {height: 50px; line-height: 50px; font-size: 24px;}

  /* sub */
  .sub_contents {padding-top: 30px; padding-bottom: 60px;}
  .sub_contents.fix-left {padding-top: 30px; padding-bottom: 60px;}
  .sub_visual {padding: 15px 20px;}
  .sub_vs_txt1 {font-size: 22px; padding-left: 25px;}
  .sub_location.pc .sub_location_ul > li > a {min-width: 90px;}
  .sub_location_ul > li > a p {font-size: 20px;}

  .sub__top-title {font-size: 22px;}
  .grt-text1 {font-size: 20px;}

  .sub-expl1, .grt-copy {font-size: 20px;}

  .purpose-sequence_txt {font-size: 20px;}

  #history .sub__content {margin-top: 30px;}
  .history_inner-box--title {width: 85px;}
  .history_title {font-size: 30px;}

  .sub-expl1-dot {font-size: 20px;}

  .map_addr_info-subj {font-size: 20px;}
  .map_addr_info-text {font-size: 20px;}

  .map_addr_traffic-subj {font-size: 20px;}
  .map_addr_traffic-text {font-size: 20px;}

  .business-li__txt1 {font-size: 20px;}
  .business-li__tit img {width: 28px;}
  .business-li__titbox {font-size: 20px; height: auto;}

} /*@media End*/